<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
	<meta charset="UTF-8"/>
	<title>Aviso del proyecto Gutenberg</title>
	<link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="acknowledgments">
	<p class="pre">The Project Gutenberg EBook of Don Quijote, by Miguel de Cervantes Saavedra</p>

	<p class="pre">This eBook is for the use of anyone anywhere at no cost and with
	almost no restrictions whatsoever.  You may copy it, give it away or
	re-use it under the terms of the Project Gutenberg License included
	with this eBook or online at www.gutenberg.net</p>

	<p class="pre">Title: Don Quijote</p>

	<p class="pre">Author: Miguel de Cervantes Saavedra</p>

	<p class="pre">Posting Date: April 27, 2010 [EBook #2000]</p>

	<p class="pre">Release Date: December, 1999</p>

	<p class="pre">Language: Spanish</p>

	<p class="pre">Character set encoding: ISO-8859-1</p>

	<p class="pre">*** START OF THIS PROJECT GUTENBERG EBOOK DON QUIJOTE ***</p>

	<p class="pre">Produced by an anonymous Project Gutenberg volunteer. Text
	file corrections and new HTML file by Joaquin Cuenca Abela.</p>
</body>

</html>
